<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Orge - large répartition indo-européenne</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>L’orge H. spontaneum (à 2 rangs) sauvage, répandue depuis la
			Grèce et la Lybie jusqu’au Nord-Est de l’Inde, est quasi unanimement
			reconnue comme la forme ancestrale de l’orge cultivée. Cette orge a été
			retrouvée dans des sites archéologiques du Néolithique (7 000 ans av.
			J.-C.) situés dans Croissant Fertile, au Moyen- Orient.</p>
	</div>
</body>
</html>